
/* Base */

body {
	line-height: 1.6;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color: #555;
}
.row-flex {
    display: flex;
    flex-flow: row wrap;
}
.page-header h2 {
    font-size: 20px;
	font-weight:600;
	text-transform: uppercase;
}
.sscf-form p{
	font-size: initial;
}
.pagination {
	justify-content: center;
}
.sidebar #plazart-mainnav {
	margin-bottom: 1em;
}
.sidebar .tz-module {
    margin-bottom: 2em;
}
.blogItem:before {
	display: none;
}
.breadcrumb {
	border-bottom: 1px solid #eeeeee;
}
.breadcrumb>li {
    font-size: 13px;
}
.blogItem .articleBody {
	border-bottom: 1px solid #eeeeee;
}
.btn-primary {
	background-color: #91002c;
    border-color: #7d0026;
}
.btn-primary:hover {
    background-color: #7d0026;
}
.mainpage-style #main-container .tz-module {
	margin-bottom: 0;
}
.mainpage-style .latestItemsCategory h2, .mainpage-style h3.module-title  {
	background-color: #f5f5f5;
	padding:10px;
	font-size: 16px;
}
.tz-module h3 span {
    font-weight: 600;
    font-size: 16px;
	text-transform: uppercase;
}
#tz-main-container-wrapper {
    margin-bottom: 50px;
}
#tz-position-7 .tz-module h3 span {
	font-size:14px;
}
.images-row {
	width: 100%;
}
.images-row .two-img {
	margin-left: 2%;
	margin-right:2%;
	float: left;
	width: 46%;
}
.images-row .one-img {
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 46%;
}
.images-row img {
	width: 100%;
}
.images-row p {
	padding-top: 10px;
}
@media (max-width: 767px) {
.breadcrumb {
	display:none;
}
.pagination {
    flex-direction: row;
}
}

/* Mos.ru */

.widget2 {
	box-sizing: border-box !important;
}
.widget2 > div {
	width:100% !important;	
	height: auto !important;
	margin-bottom:20px;
}
.b-widget .b-widget_addition .img {
	padding-top: 0 !important;
}
.tizer-block {
	background-color: transparent;
	padding: 0 !important;
	margin-top:30px;
}

/* Logo */

@media (max-width: 767px) {
.sidebar .tzLogo {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}
}

/* Accordion Menu */

.navbar {
	min-height: auto;
	margin-bottom: 0;
} 
ul.menu {
	padding-inline-start: 0;
}
#accordeonck113 a.accordeonck {
	color: #555;
	line-height: 110%;
	padding-top: 5px;
	padding-bottom: 5px;
}
#accordeonck113 a.accordeonck:hover, #accordeonck113 li.parent.open > span a  {
	color: #79bd9a
}
#accordeonck113	li.level2 a.accordeonck  {
	font-size:14px;
	padding-left:20px;
}
.accordeonck.level1 > ul.content_1 {
	padding-top:14px !important;
	padding-bottom:14px !important;
}
.accordeonck.level1 > ul.content_1 ul.content_2 {
	padding-top:14px !important;
	padding-bottom:14px !important;
	padding-left:14px !important;  
}
.sidebar {
	transition: all 0.4s;
}

/* Search */

.result-created {
	font-size: 12px;
	margin-top:10px;
}
.search .btn-default{
	height: 38px
}

/* Contact Left */

.contact-left {
}
.contact-left i {
	font-size: 13px;
	float: left;
	line-height: 130%;
}
.contact-left p {
	margin-left:18px;
	margin-bottom: 6px;
    font-size: 13px;
    line-height: 130%;
}

@media (max-width: 767px) {

}

/* Bootstrap */


/* Slider */

.slide-text p {
	margin:0;
}

/* Main Banner */
.mainpage-banner {
	margin-left: -5px;
	margin-right:-5px;
}
.mainpage-banner .col-sm-6 {
	padding: 5px;
}

.mainpage-banner a { 
    display: flex;
    align-items: center;
	z-index: 100;
}
.mainpage-banner a:hover, .mainpage-banner a:focus { 
    text-decoration: none;
}
.mainpage-banner span {
	float:left;
	display: block;
	padding-left: 20px;
    padding-right: 20px;
	font-size: 50px;
    color: #555555;
}
.mainpage-banner h3 {
	float:left;
	display: block;
    margin: 0;
	font-size: 14px;
    color: #333;
}
.pets-catalog-banner, .sot-map-banner, .pets-howto-banner, .pkt-rent-banner {
	min-height: 200px;
    background-clip: content-box;
	background-size: cover;
	background-position: center center;
	display: flex;
    align-items: center;
	position: relative;
	border: solid 1px #eee;
}
.pets-catalog-banner {
	background-image: url(/images/banners/pets-catalog.jpg);
}
.sot-map-banner {
	background-image: url(/images/banners/sot-map.jpg);
}
.pets-howto-banner {
	background-image: url(/images/banners/pets-howto.jpg);
}
.pkt-rent-banner {
	background-image: url(/images/banners/pkt-rent.jpg);
}
@media (min-width: 1200px) {
	.pets-catalog-banner::after {
		background-color: transparent;
		position: absolute;
		width: 100%;
		content: "";
		display: block;
		right: 0;
		top: 0;
		height: 100%;
		transition: background-color 0.5s ease;
		-o-transition: background-color 0.5s ease;
		-moz-transition: background-color 0.5s ease;
		-webkit-transition: background-color 0.5s ease;
		transition: background-color 0.5s ease;
	}
	.pets-catalog:hover .pets-catalog-banner::after {
		background-color: #fff;
		transition: background-color 0.5s ease;
		-o-transition: background-color 0.5s ease;
		-moz-transition: background-color 0.5s ease;
		-webkit-transition: background-color 0.5s ease;
		transition: background-color 0.5s easet;
	}
	.pets-catalog-banner a {
		transition: transform 0.5s ease;
		-o-transition: transform 0.5s ease;
		-moz-transition: transform 0.5s ease;
		-webkit-transition: transform 0.5s ease;
		transition: transform 0.5s ease;
	}
	.pets-catalog:hover .pets-catalog-banner a {
		-o-transform: translateX(25%);
		-ms-transform: translateX(25%);
		-moz-transform: translateX(25%);
		-webkit-transform: translateX(25%);
		transform: translateX(25%);
		transition: transform 0.5s ease;
		-o-transition: transform 0.5s ease;
		-moz-transition: transform 0.5s ease;
		-webkit-transition: transform 0.5s ease;
		transition: transform 0.5s easet;
	}
	.sot-map-banner::after {
		background-color: transparent;
		position: absolute;
		width: 100%;
		content: "";
		display: block;
		right: 0;
		top: 0;
		height: 100%;
		transition: background-color 0.5s ease;
		-o-transition: background-color 0.5s ease;
		-moz-transition: background-color 0.5s ease;
		-webkit-transition: background-color 0.5s ease;
		transition: background-color 0.5s ease;
	}
	.sot-map:hover .sot-map-banner::after {
		background-color: #fff;
		transition: background-color 0.5s ease;
		-o-transition: background-color 0.5s ease;
		-moz-transition: background-color 0.5s ease;
		-webkit-transition: background-color 0.5s ease;
		transition: background-color 0.5s easet;
	}
	.sot-map-banner a {
		transition: transform 0.5s ease;
		-o-transition: transform 0.5s ease;
		-moz-transition: transform 0.5s ease;
		-webkit-transition: transform 0.5s ease;
		transition: transform 0.5s ease;
	}
	.sot-map:hover .sot-map-banner a {
		-o-transform: translateX(25%);
		-ms-transform: translateX(25%);
		-moz-transform: translateX(25%);
		-webkit-transform: translateX(25%);
		transform: translateX(25%);
		transition: transform 0.5s ease;
		-o-transition: transform 0.5s ease;
		-moz-transition: transform 0.5s ease;
		-webkit-transition: transform 0.5s ease;
		transition: transform 0.5s easet;
	}

	.pets-howto-banner::after {
		background-color: transparent;
		position: absolute;
		width: 100%;
		content: "";
		display: block;
		right: 0;
		top: 0;
		height: 100%;
		transition: background-color 0.5s ease;
		-o-transition: background-color 0.5s ease;
		-moz-transition: background-color 0.5s ease;
		-webkit-transition: background-color 0.5s ease;
		transition: background-color 0.5s ease;
	}
	.pets-howto:hover .pets-howto-banner::after {
		background-color: #fff;
		transition: background-color 0.5s ease;
		-o-transition: background-color 0.5s ease;
		-moz-transition: background-color 0.5s ease;
		-webkit-transition: background-color 0.5s ease;
		transition: background-color 0.5s easet;
	}
	.pets-howto-banner a {
		transition: transform 0.5s ease;
		-o-transition: transform 0.5s ease;
		-moz-transition: transform 0.5s ease;
		-webkit-transition: transform 0.5s ease;
		transition: transform 0.5s ease;
	}
	.pets-howto:hover .pets-howto-banner a {
		-o-transform: translateX(25%);
		-ms-transform: translateX(25%);
		-moz-transform: translateX(25%);
		-webkit-transform: translateX(25%);
		transform: translateX(25%);
		transition: transform 0.5s ease;
		-o-transition: transform 0.5s ease;
		-moz-transition: transform 0.5s ease;
		-webkit-transition: transform 0.5s ease;
		transition: transform 0.5s easet;
	}
	.pkt-rent-banner::after {
		background-color: transparent;
		position: absolute;
		width: 100%;
		content: "";
		display: block;
		right: 0;
		top: 0;
		height: 100%;
		transition: background-color 0.5s ease;
		-o-transition: background-color 0.5s ease;
		-moz-transition: background-color 0.5s ease;
		-webkit-transition: background-color 0.5s ease;
		transition: background-color 0.5s ease;
	}
	.pkt-rent:hover .pkt-rent-banner::after {
		background-color: #fff;
		transition: background-color 0.5s ease;
		-o-transition: background-color 0.5s ease;
		-moz-transition: background-color 0.5s ease;
		-webkit-transition: background-color 0.5s ease;
		transition: background-color 0.5s easet;
	}
	.pkt-rent-banner a {
		transition: transform 0.5s ease;
		-o-transition: transform 0.5s ease;
		-moz-transition: transform 0.5s ease;
		-webkit-transition: transform 0.5s ease;
		transition: transform 0.5s ease;
	}
	.pkt-rent:hover .pkt-rent-banner a {
		-o-transform: translateX(25%);
		-ms-transform: translateX(25%);
		-moz-transform: translateX(25%);
		-webkit-transform: translateX(25%);
		transform: translateX(25%);
		transition: transform 0.5s ease;
		-o-transition: transform 0.5s ease;
		-moz-transition: transform 0.5s ease;
		-webkit-transition: transform 0.5s ease;
		transition: transform 0.5s easet;
	}
}
@media (max-width: 767px) {
	.sot-map-banner, .pets-catalog-banner, .pets-howto-banner, .pkt-rent-banner {
		height:240px;
	}
}

/* Social */

.social-items {
	display: flex;
}
.social a {
	text-align: center;
    width: 28px;
    height: 28px;
    float: left;
    background: #fff;
    border-radius: 4px;
	box-shadow: 0px 0px 3px #00000040;
    margin: 0px 7px 0 0;
    padding: 1px;
    color: #555;
    font-size: 17px;
	transition: transform 0.5s ease;
	-o-transition: transform 0.5s ease;
	-moz-transition: transform 0.5s ease;
	-webkit-transition: transform 0.5s ease;
	transition: transform 0.5s easet;
}
.social img {
	width: 19px;
}
.twitter a {
	background: #00acee;
	color: #fff;
}
.instagram a {
	color: #fff;
	background: -webkit-radial-gradient(circle farthest-corner at 35% 90%, #fec564, rgba(0, 0, 0, 0) 50%), -webkit-radial-gradient(circle farthest-corner at 0 140%, #fec564, rgba(0, 0, 0, 0) 50%), -webkit-radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, rgba(0, 0, 0, 0) 50%), -webkit-radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, rgba(0, 0, 0, 0) 50%), -webkit-radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, rgba(0, 0, 0, 0) 50%), -webkit-radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, rgba(0, 0, 0, 0) 50%), -webkit-radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, rgba(0, 0, 0, 0)), -webkit-linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
	background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, rgba(0, 0, 0, 0) 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, rgba(0, 0, 0, 0) 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, rgba(0, 0, 0, 0) 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, rgba(0, 0, 0, 0) 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, rgba(0, 0, 0, 0) 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, rgba(0, 0, 0, 0) 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, rgba(0, 0, 0, 0)), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
}
.phone-call a  {
	background: #6bd461;
	color: #fff;
}
.write-mail a {
	background: #4998ef;
	color: #fff;
}
.facebook a {
	background: #4267b2;
	color: #fff;
}
.vkontakte a {
	background: #5181b8;
	color: #fff;
}
.youtube a {
	background: #ff0000;
	color: #fff;
}
.telegram a {
	background: #4998ef;
	color: #fff;
}
.tz-module .twitter:before, .tz-module .vkontakte:before, .tz-module .facebook:before, .tz-module .youtube:before    {
	content: "";
}
@media (min-width: 1200px) {
/* 	.social a:hover {
		-o-transform: translateY(-2px);
		-ms-transform: translateY(-2px);
		-moz-transform: translateY(-2px);
		-webkit-transform: translateY(-2px);
		transform: translateY(-2px);
		transition: transform 0.5s ease;
		-o-transition: transform 0.5s ease;
		-moz-transition: transform 0.5s ease;
		-webkit-transition: transform 0.5s ease;
		transition: transform 0.5s easet;
	} */
}
	

/* Links */

.rightlinks {
	display:inline-block;
}
.singlelink  {
	width:100%;
	float:left;
}
.doublelink {
	width: 50%;
	float:left;
}
.singlelink img {
	width: 97%;
    display: block;
    margin-right: 3%;
    margin-bottom: 2%;
}
.doublelink img {
	width: 95%;
    display: block;
    margin-right: 5%;
    margin-bottom: 5%;
}
.doublelink a { 
	display:block;
}
 .singlelink a {
	display:block;
}

/* PKT Icons */

.pkt-icons-cont {
	width:80%;
	margin-left:10%;
	display:inline-block;
}
.pkt-icons {
	width: 33.33%;
	text-align:	center;
	float: left;
}
.pkt-icons img {
	width:50%;
}
.pkt-box {
	display: inline-block;
	width: 100%;
	margin-bottom:30px;
}
.pkt-box-text {
	width:50%;
	float:left;
}
.pkt-box-photos {
	width: 50%;
	display: inline-block;
}
.pkt-buttons-box {
	width: 90%;
    margin-top: 30px;
    margin-bottom: 30px;
    display: inline-block;
    margin-left: 5%;
    margin-right: 5%;
}
.pkt-buttons {
	width: 44%;
    margin: 3%;
    text-align: center;
    float: left;
    background-color: #e2e4e3;
    border: solid 1px rgba(0,0,0,0.08);
    box-sizing: border-box;
    border-radius: 25px;
    box-shadow: 3px 3px 15px rgba(0,0,0,0.1);
}
.pkt-buttons img {
	width: 50%;
    text-align: center;
    padding: 15% 10% 5% 10%;	
	-webkit-transition: transform ease-in-out 0.3s;
    -moz-transition: transform ease-in-out 0.3s;
    -o-transition: transform ease-in-out 0.3s;
    transition: transform ease-in-out 0.3s;	
}
.pkt-buttons img:hover {
	cursor: pointer;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: transform ease-in-out 0.3s;
    -moz-transition: transform ease-in-out 0.3s;
    -o-transition: transform ease-in-out 0.3s;
    transition: transform ease-in-out 0.3s;	
}
.pkt-buttons-text {
	text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    letter-spacing: 1px;
	padding:5px;
    padding-bottom: 10px;
}

/* Structure */

.orgstr {
	border-bottom: solid 1px #F9F9F9;
	margin-bottom: 40px;
	margin-top: 40px;
	margin-left: 20px;
}
.strtbl .orgstr {
	margin-left: 0;
}

.strtbl {
}

td > .orgstr {
	border-bottom: none;
}

.orgstr p {
	line-height: normal;
	margin-bottom: 5px;
}

.portstr {
	margin:20px;
	margin-left:0;
	margin-right:0;
	width:140px;
}

.orgstrname {
	padding-bottom: 15px;
	font-weight: 600;
}

/* Buttons */

.btn-primary {
    color: #fff;
    background-color: #79bd9a;
    border-color: #69a185;
}
.btn-primary:hover {
    background-color: #69a185;
	border-color: #69a185;
}
.btn-primary.focus, .btn-primary:focus {
    background-color: #69a185;
	border-color: #69a185;
}
.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
	background-color: #69a185;
	border-color: #69a185;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
	background-color: #69a185;
	border-color: #69a185;
}

.btn-default {
    color: #555;
    background-color: #fff;
    border-color: #eee;
}

/* K2 Lastest */

.latestItemView {
	margin-bottom: 30px;
}
.latestItemTitle {
	font-size: 16px;
    line-height: normal;
}	
.latestItemDateCreated {
	font-size: 13px;
	padding: 10px 0;
	display: block;
	color: #aaa;
}
.latestItemIntroText {
	line-height: 1.4;
	font-size: 15px;
}
.latestItemsCategory h2 {
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 20px;
    margin-bottom: 20px;
}
.latestItemsCategory h2 a {
	pointer-events: none;
    color: #202020;
}

/* K2 Category Layout */

.catItemView {
	margin-top: 40px;
	margin-bottom: 40px;
}
.catItemTitle {
	font-size: 16px;
    line-height: normal;
}
.catItemDateCreated {
	font-size: 13px;
	padding: 10px 0;
	display: block;
	color: #aaa;
}
.catItemView {
	display: flex;
	flex-direction: column;
}

.catItemBody {
	display: flex;
	flex-direction: row;
}
.catItemImageBlock {
	margin-right: 20px;
	width: 300px;
	min-width: 300px;
    max-width: 300px;
}
.catItemImageBlock img {
	width: 100%;
}
.catItemIntroText {
	display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.itemListCategory h2 {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
	margin-top: 0;
}

@media (max-width: 530px) {
	
	.catItemImageBlock {
		width: auto;
		min-width: auto;
		max-width: auto;
	}
}

@media (max-width: 430px) {
	
	.catItemBody {
		flex-direction: column;
	}
	.catItemImageBlock {
		margin-bottom: 10px;
	}
}
	
/* K2 Module */

.k2ItemsBlock li{
	margin: 20px 0;
}
.moduleItemTitle {
	font-size: 16px;
	font-weight: 700;
	padding: 10px 0;
    display: block;
	line-height: normal;
}
.moduleItemIntrotext p {
	margin: 10px 0;
	font-size: 15px;
	line-height: 1.4;
}
.moduleItemIntrotext img {
	margin-top: 10px;
	margin-bottom: 10px;
}
.moduleItemDateCreated {
	font-size: 13px;
	padding: 10px 0;
	display: block;
	color: #aaa;
}

/* K2 Item */

.itemDateCreated {
	font-size: 13px;
	display: block;
	color: #aaa;
}
.itemToolbar ul {
	padding: 0;
	display: flex;
    align-items: center;
}
.itemToolbar ul a:hover, .itemToolbar ul a:focus{
	text-decoration: none;
}
.itemToolbar>ul>li {
	padding-right: 10px;
}
.itemToolbar li {
	list-style: none;
}
.itemPrintLink span {
	display: none;
}
.itemPrintLink::after {
	content: "\e650";
	font-family: 'icomoon';
	color: #555;
}
.itemEmailLink span {
	display: none;
}
.itemEmailLink::after {
	font-family: "Font Awesome 5 Free";
	content: "\f0e0";
	color: #555;
}
.itemVideoLink {
	display: none;
}	
.itemVideoBlock {
	margin-bottom: 40px;
}
.itemVideoBlock h3 {
	display: none;
}
.itemImageBlock {
	float: left;
	margin-right: 25px;
	margin-bottom: 20px;
}
.itemFullText {
	min-height: 250px;
	margin-bottom: 40px;
	position:relative;
	top: -5px;
}
.itemRelated ul li {
	list-style: none;
	margin-top:40px;
	display: inline-block;
	width: 100%;
}
.itemRelated ul {
	padding-left: 0;
}
.itemRelImg {
	display: table-column;
    float: left;
}
.itemRelTitle {
    position: relative;
    top: -5px;
    padding-left: 10px;
    display: flex;
	font-size: 16px;
    font-weight: 700;
	line-height: normal;
}
.itemRelIntrotext {
	padding-left: 10px;
    display: flex;
	line-height: normal;
}

/* Attachments */

.at_description {
	text-align: left;
}

div.attachmentsList table tbody td {
	padding: 20px 10px 20px 10px;
}

/* Yandex Maps */

.xdsoft_list_object_items >div.items_box> a {
    display: block;
    padding: 2px 2px;
    color: initial;
    text-decoration: none;
    cursor: pointer;
	font-size: 13px;
	color: #555555;
}
.xdsoft_list_object_items >div.items_box> a:hover {
	color: #79bd9a;
	background: none;
}
.map_view .xdsoft_object_list_box {
	box-shadow: none;
}
.map_view {
	background: none;
}
.xdsoft_col8.xdsoft_map_box>div a {
	font-size: 13px;
}
.xdsoft_yandex_maps h1 {
	font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
	margin-top: 0;
}

/* Joomshoping */

.jshop h1 {
	font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.jshop_list_product .product .name {
}
.jshop_list_product .product .description {
	text-align: center;
	font-style: italic;
    font-weight: 100;
}
.jshop_prod_description {
	font-style: italic;
    font-weight: 100;
}
.block_product .extra_fields {
	text-align: center;
	margin-bottom: 5px;
}
.productfull .image_middle {
	width: auto;
}
.jshop_list_product .product .buttons {
	margin-top: 5px;
}
#jquery-overlay {
	z-index: 100000;
}
#jquery-lightbox {
	z-index: 1000000;
}
#lightbox-container-image-data-box {
	box-sizing: content-box;
}
.text_zoom {
	display: none;
}
img.jshop_img_thumb {
	padding-left: 15px;
    padding-right: 0;
	margin: 0;
	margin-top: 15px;
	border: none;
}
.block_efg {
	margin-bottom: 15px;
}
.jshop_list_product .product .image {
	margin-bottom: 10px;
}

@media (max-width: 767px) {
	
	.jshop_list_product .block_product {
		border: none;
	}
}
	
	
	
